<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/icon-font.css">
    <link rel="stylesheet" href="css/style.css">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap"
        rel="stylesheet">
    <title>Netflux</title>
</head>

<body class="background">
    <main class="bg-cover">
        <header class="header container">
            <div class="header__nav">
                <div>
                    <img src="img/Luxi-Fashion-Logo.svg" class="header__logo" alt="logo">
                </div>
                <nav class="header__nav-list">
                    <ul>
                        <li><a href="#">Promotions</a></li>
                        <li><a href="#">Featured</a></li>
                        <li><a href="#">Top Categories</a></li>
                        <li><a href="#">All Categories</a></li>
                        <li><a href="error-page.html" target="_blank">Pricing</a></li>
                    </ul>
                </nav>
            </div>
            <div class="header__btn">
                <a href="login.html" target="_blank" class="header__login">Login</a>
                <a href="register.html" target="_blank" class="header__register btn">Register</a>
                <svg class="icon icon-cog">
                    <use xlink:href="css/sprite.svg#icon-cog"></use>
                </svg>
            </div>
            <div class="toggle">
                <a href="#">
                    <svg version="1.1" xmlns="http://www.w3.org/2000/svg"  viewBox="0 0 32 32">
                        <title>menu</title>
                        <path d="M2 6h28v6h-28zM2 14h28v6h-28zM2 22h28v6h-28z"></path>
                    </svg>
                </a>
            </div>
        </header>
        <div class="trailer flex">
            <a href="#">
                <span class="trailer__link">Watch</span>
                <svg class="icon trailer__icon">
                    <use xlink:href="css/sprite.svg#icon-play2"></use>
                </svg>
                <span class="trailer__link">Trailer</span>
            </a>
        </div>
        <div class="movie recently-movie container">
            <div>
                <span class="movie__title">Vivamus sit amet interdum elit</span>
            </div>
            <div>
                <h3 class="movie__name">Mancing Mania <br> The Movie</h3>
            </div>
            <div>
                <span class="movie__date">On the air 01 . 11 . 20</span>
            </div>
        </div>

       <div class="main-top-bg">
        <div class="slider flex container">
            <div class="slider__arrows">
                <a href="#">
                    <svg width="39" height="24" viewBox="0 0 39 24" fill="none" class="left slider-direct"
                        xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd"
                            d="M11.6388 23.2245C12.0069 22.8532 11.995 22.2662 11.6388 21.871L3.75375 12.9591H37.55C38.0725 12.9591 38.5 12.5279 38.5 12.0008C38.5 11.4738 38.0725 11.0426 37.55 11.0426H3.75375L11.6269 2.13071C11.9713 1.72344 12.0069 1.16046 11.6388 0.789137C11.2706 0.417809 10.6294 0.393853 10.285 0.777159C10.285 0.777159 0.880001 11.1983 0.785 11.3181C0.689999 11.4378 0.5 11.6535 0.5 12.0008C0.5 12.3482 0.689999 12.5878 0.785 12.6836C0.880001 12.7794 10.285 23.2245 10.285 23.2245C10.4631 23.4042 10.7125 23.5 10.9619 23.5C11.2113 23.5 11.4487 23.4042 11.6388 23.2245Z" />
                    </svg>
                </a>
                <a href="#">
                    <svg width="39" height="24" viewBox="0 0 39 24" fill="none" class="right slider-direct"
                        xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd"
                            d="M27.3612 23.2245C26.9931 22.8532 27.005 22.2662 27.3612 21.871L35.2463 12.9591H1.45C0.9275 12.9591 0.5 12.5279 0.5 12.0008C0.5 11.4738 0.9275 11.0426 1.45 11.0426H35.2463L27.3731 2.13071C27.0287 1.72344 26.9931 1.16046 27.3612 0.789137C27.7294 0.417809 28.3706 0.393853 28.715 0.777159C28.715 0.777159 38.12 11.1983 38.215 11.3181C38.31 11.4378 38.5 11.6535 38.5 12.0008C38.5 12.3482 38.31 12.5878 38.215 12.6836C38.12 12.7794 28.715 23.2245 28.715 23.2245C28.5369 23.4042 28.2875 23.5 28.0381 23.5C27.7887 23.5 27.5513 23.4042 27.3612 23.2245Z" />
                    </svg>
                </a>
            </div>

            <div class="slider__base">
                <div class="slider__title-movie">
                    <span>Vivamus sit amet</span>
                </div>
                <div class="slider__name-movie">
                    <span>The Lorem Ipsum Dolor Sit </span>
                </div>
                <div class="slider__raiting-part flex">
                    <div class="slider__raiting-movie flex">
                        <svg class="icon star-full">
                            <use xlink:href="css/sprite.svg#icon-star-full"></use>
                        </svg>
                        <svg class="icon star-full">
                            <use xlink:href="css/sprite.svg#icon-star-full"></use>
                        </svg>
                        <svg class="icon star-full">
                            <use xlink:href="css/sprite.svg#icon-star-full"></use>
                        </svg>
                        <svg class="icon star-full">
                            <use xlink:href="css/sprite.svg#icon-star-full"></use>
                        </svg>
                        <svg class="icon star-full">
                            <use xlink:href="css/sprite.svg#icon-star-full"></use>
                        </svg>
                    </div>
                    <div class="slider__vote flex">
                        <span class="point">5.0</span>
                        <span class="duration">2h 13m</span>
                    </div>
                </div>
                <div class="slider__about-movie">
                    <span>Vestibulum faucibus eget erat eget pretium. Donec commodo
                        convallis eget suscipit orci.</span>
                </div>
                <div class="slider__links flex">
                    <a href="#">Watch Trailer</a>
                    <a href="#">Watch full movie</a>
                </div>
            </div>
            <div class="slider__pic">
                <img src="img/slider-pic.svg" class="slider__img" alt="slider-pic">
            </div>

        </div>
        <section class="featured flex container">
            <div class="featured__title">
                <h3 class="heading-black">Featured</h3>
                <h3 class="heading-blue">Movies</h3>
                <p class="featured__paragraph">Cras convallis lacus <br> orci, tristique tincidunt <br> magna consequat
                    in.</p>
            </div>

            <div class="featured__movie">
                <span class="hint">New</span>
                <a href="#" class="flex">
                    <img src="img/slider-pic.svg" alt="card">
                    <svg class="icon featured__movie--icon">
                        <use xlink:href="css/sprite.svg#icon-play2"></use>
                    </svg>
                    <span class="card-add">Cras convallis lacus </span>
                </a>
            </div>
            <div class="featured__movie">
                <span class="hint">New</span>
                <a href="detail-movie.html" target="_blank"class="flex">
                    <img src="img/slider-pic.svg" alt="card">
                    <svg class="icon featured__movie--icon">
                        <use xlink:href="css/sprite.svg#icon-play2"></use>
                    </svg>
                    <span class="card-add">Cras convallis lacus </span>
                </a>
            </div>
            <div class="featured__movie">
                <span class="hint">New</span>
                <a href="#" class="flex">
                    <img src="img/slider-pic.svg" alt="card">
                    <svg class="icon featured__movie--icon">
                        <use xlink:href="css/sprite.svg#icon-play2"></use>
                    </svg>
                    <span class="card-add">Cras convallis lacus </span>
                </a>
            </div>

        </section>
        <section class="free-movies container flex">
            <div class="free-movies__small-part bg-popcorn flex">
                <a href="#" class="free-rent">FREE <br> Rent 3 Days</a>
            </div>
            <div class="free-movies__hall flex">
                <a href="#" class="movies">
                    <svg width="56" height="57" viewBox="0 0 56 57" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd" d="M46.3249 28.7153C46.4109 27.9135 46.454 27.2305 46.454 26.6663C46.454 23.7562 45.9805 23.7413 44.1586 23.7413H33.3271C34.3744 21.9596 34.9769 20.1185 34.9769 18.2477C34.9769 12.6205 26.7565 9.87366 26.7565 5.18182C26.7565 3.44465 27.4881 2.01928 28.0907 0C24.2889 1.03933 21.2905 4.97395 21.2905 9.14613C21.2905 16.3175 29.3675 16.3769 29.3675 21.7369C29.3675 22.4051 29.1667 22.999 29.0662 23.7413H21.0466C21.1614 23.2959 21.2331 22.8208 21.2331 22.3605C21.2331 18.9753 15.6237 17.3272 15.6237 14.521C15.6237 13.4816 15.7672 12.6205 16.0828 11.403C14.2321 12.1602 12.0228 14.3725 12.0228 16.8669C12.0228 20.8312 16.5993 21.2172 17.3022 23.7413H2.84116C1.01917 23.7413 0.545746 23.7562 0.545746 26.6663C0.545746 29.5765 1.65041 35.7679 4.60575 43.1472C7.5611 50.5264 10.9755 53.7781 13.3857 55.9458L13.4 55.9161C14.1317 56.5991 15.0929 57 16.1545 57H30.8452C31.9068 57 32.868 56.5991 33.5997 55.9161L33.614 55.9458C34.9052 54.7877 36.4833 53.3029 38.1188 51.061C38.793 51.3579 39.5247 51.6103 40.3281 51.8033C41.5332 52.1003 42.7383 52.2488 43.886 52.2488C47.3291 52.2488 50.4279 50.8828 52.6085 48.4181C54.5309 46.2503 55.6356 43.3105 55.6356 40.3707C55.6356 34.5949 51.6186 29.7695 46.3249 28.7153ZM45.1457 49.4336C43.6769 49.4336 42.4814 49.2172 41.3713 48.6762C42.0544 47.2335 42.7205 45.8088 43.3695 44.1496C45.0945 39.7493 46.29 35.6736 47.0586 32.2832C50.8159 33.0587 53.6681 36.5753 53.6681 40.7773C53.6681 44.871 50.7305 49.4336 45.1457 49.4336Z" fill="white"/>
                    </svg>
                    FREE <br> Movies
                </a>
            </div>
            <div class="free-movies__small-part bg-girl flex">
                <a href="#" class="free-rent">FREE <br> Up to 5 Episodes</a>
            </div>
        </section>
        
        <section class="top-categories container">
            <div class="top-categories__card top-categories__card--1 flex">
                <div class="top-categories__heading">
                    <h3 class="heading-black">Top</h3>
                    <h3 class="heading-blue">Categories</h3>
                </div>
            </div>
            <div class="top-categories__card top-categories__card--2 flex">
                <div class="couple-object">
                    <img src="img/Object.svg" alt="">
                </div>
                <div class="academy-awards flex">
                    <a href="#" class="grid-sm-heading">Academy Awards</a>
                    <a href="#" class="grid-info">2.4K Films</a>
                </div>
            </div>
            <div class="top-categories__card top-categories__card--3 flex">
                <div class="couple-object">
                    <img src="img/Object.svg" alt="">
                </div>
                <div class="animations flex">
                    <a href="#" class="grid-sm-heading">Animations</a>
                    <a href="#" class="grid-info">2.4K Films</a>
                </div>
            </div>
            <div class="top-categories__card top-categories__card--4 flex">
                <div class="flex">
                    <img src="/img/Object man.svg" alt="">
                </div>
                <div class="action flex">
                    <a href="#" class="grid-lg-heading">Actions</a>
                    <a href="#" class="grid-info">2.4K Films</a>
                    <a href="#" class="link-btn">explore</a>
                </div>
            </div>
            <div class="top-categories__card top-categories__card--5 flex">
                <div class="flex">
                    <img src="img/Object girl.svg" alt="">
                </div>
                <div class="super-heroes flex">
                    <a href="#" class="grid-lg-heading">Super Heroes</a>
                    <a href="#" class="grid-info">2.4K Films</a>
                    <a href="#" class="link-btn">explore</a>
                </div>
            </div>
            <div class="top-categories__card top-categories__card--6 flex">
                <div class="couple-object">
                    <img src="img/Object.svg" alt="">
                </div>
                <div class="romance-drama flex">
                    <a href="#" class="grid-md-heading">Romance Drama</a>
                    <a href="#" class="grid-info">2.4K Films</a>
                </div>
            </div>
            <div class="top-categories__card top-categories__card--7 flex">
                <div class="couple-object">
                    <img src="img/Object.svg" alt="">
                </div>
                <div class="comedy flex">
                    <a href="#" class="grid-md-heading">Commedy</a>
                    <a href="#" class="grid-info">2.4K Films</a>
                </div>
            </div>
        </section>
       </div>

        <div class="main-middle-bg">
            <div class="categories flex container">
                <div class="categories__heading">
                    <h3 class="heading-black">All</h3>
                    <h3 class="heading-blue">Categories</h3>
                </div>
                <div class="categories__slider flex">
                    <div class="arrow">
                        <a href="#">
                            <svg width="27" height="17" viewBox="0 0 27 17" fill="none" class="arrow__direct"
                                xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M7.91438 16.8024C8.17594 16.536 8.1675 16.1149 7.91438 15.8313L2.31187 9.43805H26.325C26.6962 9.43805 27 9.12869 27 8.75059C27 8.3725 26.6962 8.06314 26.325 8.06314H2.31187L7.90594 1.66985C8.15063 1.37769 8.17594 0.973811 7.91438 0.707424C7.65281 0.441037 7.19719 0.423851 6.9525 0.698831C6.9525 0.698831 0.269999 8.17485 0.202499 8.26079C0.135 8.34672 0 8.50139 0 8.75059C0 8.99979 0.135 9.17166 0.202499 9.2404C0.269999 9.30915 6.9525 16.8024 6.9525 16.8024C7.07906 16.9313 7.25625 17 7.43344 17C7.61062 17 7.77938 16.9313 7.91438 16.8024Z"
                                     fill-opacity="0.87" />
                            </svg>
                        </a>
                    </div>
                    <div class="categories__slider-topic flex">
                        <div class="icon-frame flex">
                            <a href="#" class="topic-link flex">
                                <img src="/img/heart.svg" class="icon icon-light" alt="heart">
                                <img src="/img/heart-dark.svg" class="icon icon-dark" alt="heart">
                                <span class="topics">Romantic</span>
                            </a>
                        </div>
                        <div class="icon-frame flex">
                            <a href="#" class="topic-link flex">
                                <img src="/img/planet.svg" class="icon icon-light" alt="planet">
                                <img src="/img/planet-dark.svg" class="icon icon-dark" alt="planet">
                                <span class="topics">Sci - Fi</span>
                            </a>
                        </div>
                        <div class="icon-frame flex">
                            <a href="#" class="topic-link flex">
                                <img src="/img/user-comedy.svg" class="icon icon-light" alt="user">
                                <img src="/img/user-dark.svg" class="icon icon-dark" alt="user">
                                <span class="topics">Commedy</span>
                            </a>
                        </div>
                        <div class="icon-frame flex">
                            <a href="#" class="topic-link flex">
                                <img src="/img/star.svg" class="icon icon-light" alt="star">
                                <img src="/img/star-dark.svg" class="icon icon-dark" alt="star">
                                <span class="topics">super heroes</span>
                            </a>
                        </div>
                        <div class="icon-frame flex">
                            <a href="#" class="topic-link flex">
                                <img src="/img/camera.svg" class="icon icon-light" alt="camera">
                                <img src="/img/camera-dark.svg" class="icon icon-dark" alt="camera">
                                <span class="topics">Hollywood</span>
                            </a>
                        </div>
                        <div class="icon-frame flex">
                            <a href="#" class="topic-link flex">
                                <img src="/img/lightning.svg" class="icon icon-light" alt="action">
                                <img src="/img/lightning-dark.svg" class="icon icon-dark" alt="action">
                                <span class="topics">Actions</span>
                            </a>
                        </div>
                    </div>
                    <div class="arrow">
                        <a href="#">
                            <svg width="28" height="17" viewBox="0 0 28 17" fill="none" class="arrow__direct"
                                xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M19.5856 16.8024C19.3241 16.536 19.3325 16.1149 19.5856 15.8313L25.1881 9.43805H1.175C0.80375 9.43805 0.5 9.12869 0.5 8.75059C0.5 8.3725 0.80375 8.06314 1.175 8.06314H25.1881L19.5941 1.66985C19.3494 1.37769 19.3241 0.973811 19.5856 0.707424C19.8472 0.441037 20.3028 0.423851 20.5475 0.698831C20.5475 0.698831 27.23 8.17485 27.2975 8.26079C27.365 8.34672 27.5 8.50139 27.5 8.75059C27.5 8.99979 27.365 9.17166 27.2975 9.2404C27.23 9.30915 20.5475 16.8024 20.5475 16.8024C20.4209 16.9313 20.2437 17 20.0666 17C19.8894 17 19.7206 16.9313 19.5856 16.8024Z"
                                     fill-opacity="0.87" />
                            </svg>
                        </a>
                    </div>
                </div>
    
            </div>
            <section class="section-plan container flex">
                <div class="section-plan__heading">
                    <h3 class="heading-black">Flexible</h3>
                    <h3 class="heading-blue">Pricing and Plan</h3>
                </div>
                <div class="section-plan__cards flex">
                    <div class="section-plan__cards-basic flex">
                        <div class="title flex">
                            <h4>BASIC</h4>
                            <h3>FREE</h3>
                        </div>
                        <div class="rows flex">
                            <span>Nam sollicitudin dignissim</span>
                            <span>Cras convallis lacus</span>
                            <span>Quisque ut metus</span>
                        </div>
                        <div class="rows__info">
                            <span class="rows__info-text">Interdum et malesuada fames ac ante ipsum primis in
                                faucibus</span>
                        </div>
                        <div class="rows__button flex">
                            <a href="#" class="rows__button-blue btn">choose plan</a>
                        </div>
                    </div>
                    <div class="section-plan__cards-value flex">
                        <div class="title flex">
                            <div class="title--text">
                                <h2>BEST VALUE</h2>
                            </div>
                            <div class="cost flex">
                                <h2 class="cost__sign"><sup>$</sup></h2>
                                <h2 class="cost__digit">24</h2>
                            </div>
                        </div>
                        <div class="rows flex">
                            <span>Nam sollicitudin dignissim</span>
                            <span>Cras convallis lacus</span>
                            <span>Quisque ut metus</span>
                            <span>Vivamus sit amet</span>
                            <span>Cras convallis lacus orci</span>
                        </div>
                        <div class="rows__info">
                            <span class="rows__info-text">Interdum et malesuada fames ac ante ipsum primis in
                                faucibus</span>
                        </div>
                        <div class="rows__button flex">
                            <a href="#" class="rows__button-pink btn">choose plan</a>
                        </div>
                    </div>
                    <div class="section-plan__cards-pro flex">
                        <div class="title flex">
                            <div class="title--text">
                                <h2>pro</h2>
                            </div>
                            <div class="cost flex">
                                <h2 class="cost__sign"><sup>$</sup></h2>
                                <h2 class="cost__digit">24</h2>
                            </div>
                        </div>
                        <div class="rows flex">
                            <span>Nam sollicitudin dignissim</span>
                            <span>Cras convallis lacus</span>
                            <span>Quisque ut metus</span>
                            <span>Vivamus sit amet</span>
                            <span>Cras convallis lacus orci</span>
                        </div>
                        <div class="rows__info">
                            <span class="rows__info-text">Interdum et malesuada fames ac ante ipsum primis in
                                faucibus</span>
                        </div>
                        <div class="rows__button flex">
                            <a href="#" class="rows__button-pink btn">choose plan</a>
                        </div>
                    </div>
                    <div class="section-plan__cards-pro2 flex">
                        <div class="title flex">
                            <div class="title--text">
                                <h2>pro</h2>
                            </div>
                            <div class="cost flex">
                                <h2 class="cost__sign"><sup>$</sup></h2>
                                <h2 class="cost__digit">24</h2>
                            </div>
                        </div>
                        <div class="rows flex">
                            <span>Nam sollicitudin dignissim</span>
                            <span>Cras convallis lacus</span>
                            <span>Quisque ut metus</span>
                            <span>Vivamus sit amet</span>
                            <span>Cras convallis lacus orci</span>
                        </div>
                        <div class="rows__info">
                            <span class="rows__info-text">Interdum et malesuada fames ac ante ipsum primis in
                                faucibus</span>
                        </div>
                        <div class="rows__button flex">
                            <a href="#" class="rows__button-pink btn">choose plan</a>
                        </div>
                    </div>
                </div>
            </section>
    
            <div class="section-faq flex container">
                <div class="section-faq__img-part">
                    <div class="section-faq__heading">
                        <h3 class="heading-black">Frequently</h3>
                        <h3 class="heading-blue">Answered Questions</h3>
                    </div>
                    <div class="section-faq__info">
                        <span>Vestibulum sit amet tortor sit amet libero lobortis semper at et odio.</span>
                    </div>
                    <div class="section-faq__image">
                        <img src="/img/FAQ.svg" alt="faq">
                    </div>
                </div>
                <div class="section-faq__question-list">
                    <ul class="flex">
                        <li>
                            <div class="list flex">
                                <a href="#" class="list__question">Pellentesque ac bibendum tortor?</a>
                                <a href="#">
                                    <svg width="24" height="14" viewBox="0 0 24 14" class="chevron-down" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M20.9781 0.999717C21.1946 0.79094 21.5521 0.795911 21.7736 1.00966L23.3144 2.49595C23.536 2.7097 23.541 3.05766 23.3245 3.26644L12.6146 13.417C12.5038 13.5263 12.3527 13.576 12.2067 13.5661C12.0556 13.5711 11.9096 13.5214 11.7988 13.417L1.08891 3.26644C0.8724 3.05766 0.877435 2.7097 1.09898 2.49595L2.63977 1.00966C2.86132 0.795911 3.21882 0.79094 3.43533 0.999717L12.2067 9.31103L20.9781 0.999717Z" />
                                    </svg>
                                </a>
                            </div>
                            <ul class="answer">
                                <li>
                                    <a href="#">Vivamus sit amet interdum elit. Proin lacinia erat ac velit tempus auctor.
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <div class="list flex">
                                <a href="#" class="list__question">In mi nulla, fringilla vestibulum?</a>
                                <a href="#">
                                    <svg width="24" height="14" viewBox="0 0 24 14" class="chevron-down" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M20.9781 0.999717C21.1946 0.79094 21.5521 0.795911 21.7736 1.00966L23.3144 2.49595C23.536 2.7097 23.541 3.05766 23.3245 3.26644L12.6146 13.417C12.5038 13.5263 12.3527 13.576 12.2067 13.5661C12.0556 13.5711 11.9096 13.5214 11.7988 13.417L1.08891 3.26644C0.8724 3.05766 0.877435 2.7097 1.09898 2.49595L2.63977 1.00966C2.86132 0.795911 3.21882 0.79094 3.43533 0.999717L12.2067 9.31103L20.9781 0.999717Z" />
                                    </svg>
                                </a>
                            </div>
                            <ul class="answer">
                                <li>
                                    <a href="#">Vivamus sit amet interdum elit. Proin lacinia erat ac velit tempus auctor.
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <div class="list flex">
                                <a href="#" class="list__question">Quisque lacinia purus ut libero?</a>
                                <a href="#">
                                    <svg width="24" height="14" viewBox="0 0 24 14" class="chevron-down" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M20.9781 0.999717C21.1946 0.79094 21.5521 0.795911 21.7736 1.00966L23.3144 2.49595C23.536 2.7097 23.541 3.05766 23.3245 3.26644L12.6146 13.417C12.5038 13.5263 12.3527 13.576 12.2067 13.5661C12.0556 13.5711 11.9096 13.5214 11.7988 13.417L1.08891 3.26644C0.8724 3.05766 0.877435 2.7097 1.09898 2.49595L2.63977 1.00966C2.86132 0.795911 3.21882 0.79094 3.43533 0.999717L12.2067 9.31103L20.9781 0.999717Z" />
                                    </svg>
                                </a>
                            </div>
                            <ul class="answer">
                                <li>
                                    <a href="#">Vivamus sit amet interdum elit. Proin lacinia erat ac velit tempus auctor.
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <div class="list flex">
                                <a href="#" class="list__question">Quisque ut metus sit amet augue?</a>
                                <a href="#">
                                    <svg width="24" height="14" viewBox="0 0 24 14" class="chevron-down" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M20.9781 0.999717C21.1946 0.79094 21.5521 0.795911 21.7736 1.00966L23.3144 2.49595C23.536 2.7097 23.541 3.05766 23.3245 3.26644L12.6146 13.417C12.5038 13.5263 12.3527 13.576 12.2067 13.5661C12.0556 13.5711 11.9096 13.5214 11.7988 13.417L1.08891 3.26644C0.8724 3.05766 0.877435 2.7097 1.09898 2.49595L2.63977 1.00966C2.86132 0.795911 3.21882 0.79094 3.43533 0.999717L12.2067 9.31103L20.9781 0.999717Z" />
                                    </svg>
                                </a>
                            </div>
                            <ul class="answer">
                                <li>
                                    <a href="#">Vivamus sit amet interdum elit. Proin lacinia erat ac velit tempus auctor.
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <div class="list flex">
                                <a href="#" class="list__question">Pellentesque ac bibendum tortor?</a>
                                <a href="#">
                                    <svg width="24" height="14" viewBox="0 0 24 14" class="chevron-down" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M20.9781 0.999717C21.1946 0.79094 21.5521 0.795911 21.7736 1.00966L23.3144 2.49595C23.536 2.7097 23.541 3.05766 23.3245 3.26644L12.6146 13.417C12.5038 13.5263 12.3527 13.576 12.2067 13.5661C12.0556 13.5711 11.9096 13.5214 11.7988 13.417L1.08891 3.26644C0.8724 3.05766 0.877435 2.7097 1.09898 2.49595L2.63977 1.00966C2.86132 0.795911 3.21882 0.79094 3.43533 0.999717L12.2067 9.31103L20.9781 0.999717Z" />
                                    </svg>
                                </a>
                            </div>
                            <ul class="answer">
                                <li>
                                    <a href="#">Vivamus sit amet interdum elit. Proin lacinia erat ac velit tempus auctor.
                                    </a>
                                </li>
                            </ul>
                        </li>
    
                    </ul>
                </div>
    
            </div>
        </div>
        <div class="main-bottom-bg">
            <div class="event-news flex container">
                <div class="event flex">
                    <div class="event__image">
                        <img src="/img/event.svg" alt="event">
                    </div>
                    <div class="event__story flex">
                        <div class="event__story-title">
                            <h3>event</h3>
                        </div>
                        <div class="event__story-text flex">
                            <span>Sed imperdiet enim ligula, vitae viverra justo eget felis bibendum.</span>
                            <a href="#">Read more</a>
                        </div>
                    </div>
                </div>
                <div class="event flex">
                    <div class="event__image">
                        <img src="/img/news.svg" alt="event">
                    </div>
                    <div class="event__story flex">
                        <div class="event__story-title">       <!--event__title-->   <!--event__story__title-->
                            <h3>news</h3>                       
                        </div>
                        <div class="event__story-text flex">
                            <span>Sed imperdiet enim ligula, vitae viverra justo eget felis bibendum.</span>
                            <a href="#">Read more</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="get-started container flex">
                <div class="get-started__heading">
                    <h2>What are you waiting for?</h2>
                </div>
                <div class="get-started__btn">
                    <a href="#" class="btn">get started</a>
                </div>
            </div>
    
            <footer class="footer container flex">
                <div class="footer__logo flex">
                    <div class="movie-logo flex">
                        <img src="/img/Luxi-Saas-Logo-footer.svg" alt="logo">
                        <span>Video</span>
                    </div>
                    <div class="copyright">
                        <span>© Luxi Theme 2020</span>
                    </div>
                </div>
                <div class="footer__nav flex">
                    <div class="nav__menu flex">                 <!--footer__menu--> 
                        <div class="nav__menu--heading">         <!--footer__heading-->  
                            <h5>COMPANY</h5>
                        </div>
                        <div class="nav__menu--list">      <!--nav__list-->  
                            <ul class="flex">
                                <li><a href="#">Donec dignissim</a></li>
                                <li><a href="#">Curabitur egestas</a></li>
                                <li><a href="#">Nam posuere</a></li>
                                <li><a href="#">Aenean facilisis</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="nav__menu flex">
                        <div class="nav__menu--heading">
                            <h5>Services</h5>
                        </div>
                        <div class="nav__menu--list">
                            <ul class="flex">
                                <li><a href="#">Cras convallis</a></li>
                                <li><a href="#">Vestibulum faucibus</a></li>
                                <li><a href="#">Quisque lacinia purus</a></li>
                                <li><a href="#">Aliquam nec ex</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="nav__menu flex">
                        <div class="nav__menu--heading">
                            <h5>Legal</h5>
                        </div>
                        <div class="nav__menu--list">
                            <ul class="flex">
                                <li><a href="#">Suspendisse porttitor</a></li>
                                <li><a href="#"> Nam posuere</a></li>
                                <li><a href="#">Curabitur egestas</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="footer__social-networks flex">
                    <a href="#">
                        <svg width="35" height="35" viewBox="0 0 35 35" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <ellipse cx="17.0653" cy="17.1137" rx="17.0653" ry="17.1137" fill="black" fill-opacity="0.12" />
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M18.8097 13.0824V10.8184C18.8097 9.79633 19.0439 9.27936 20.6892 9.27936H22.7537V5.47632H19.3089C15.0876 5.47632 13.6949 7.34218 13.6949 10.5451V13.0824H10.9218V16.8854H13.6949V28.2946H18.8097V16.8854H22.2853L22.7537 13.0824H18.8097Z"
                                 />
                        </svg>
                    </a>
                    <a href="#">
                        <svg width="35" height="35" viewBox="0 0 35 35" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <ellipse cx="17.5784" cy="17.1137" rx="17.0653" ry="17.1137" fill="black" fill-opacity="0.12" />
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M24.6871 9.1272H11.0143C10.2675 9.1272 9.61462 9.66642 9.61462 10.4068V24.1484C9.61462 24.893 10.2675 25.5563 11.0143 25.5563H24.6829C25.4339 25.5563 25.9972 24.8887 25.9972 24.1484V10.4068C26.0015 9.66642 25.4339 9.1272 24.6871 9.1272ZM14.6929 22.8217H12.3458V15.5037H14.6929V22.8217ZM13.6004 14.391H13.5833C12.8323 14.391 12.3458 13.8304 12.3458 13.1286C12.3458 12.4139 12.8451 11.8661 13.6132 11.8661C14.3813 11.8661 14.8507 12.4096 14.8678 13.1286C14.8678 13.8304 14.3813 14.391 13.6004 14.391ZM23.2704 22.8217H20.9233V18.8203C20.9233 17.8617 20.5819 17.207 19.7327 17.207C19.084 17.207 18.7 17.6478 18.5293 18.0757C18.4653 18.2298 18.4482 18.4395 18.4482 18.6534V22.8217H16.1011V15.5037H18.4482V16.5222C18.7896 16.0344 19.323 15.3325 20.5648 15.3325C22.1054 15.3325 23.2704 16.3511 23.2704 18.5465V22.8217Z"
                                 />
                        </svg>
                    </a>
                    <a href="#">
                        <svg width="35" height="35" viewBox="0 0 35 35" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <ellipse cx="17.0916" cy="17.1137" rx="17.0653" ry="17.1137" fill="black" fill-opacity="0.12" />
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M26.4206 11.7704C25.7494 12.0633 25.0319 12.261 24.2759 12.3523C25.0474 11.8959 25.6414 11.1733 25.9191 10.3139C25.1978 10.736 24.3993 11.044 23.5469 11.2076C22.8641 10.4888 21.892 10.04 20.8197 10.04C18.756 10.04 17.0858 11.6906 17.0858 13.7252C17.0858 14.0142 17.1166 14.2956 17.1822 14.5657C14.077 14.4135 11.3228 12.9456 9.48287 10.7132C9.16271 11.257 8.97755 11.8921 8.97755 12.5653C8.97755 13.8431 9.64102 14.9726 10.6439 15.6343C10.0268 15.6191 9.44815 15.4518 8.94669 15.1741C8.94669 15.1894 8.94669 15.2046 8.94669 15.2198C8.94669 17.0072 10.2351 18.4942 11.9439 18.8327C11.6314 18.9163 11.2997 18.962 10.9602 18.962C10.7211 18.962 10.4858 18.9392 10.2582 18.8935C10.7327 20.3577 12.1136 21.4225 13.7491 21.453C12.4723 22.4418 10.86 23.0312 9.1087 23.0312C8.80783 23.0312 8.51081 23.0122 8.21765 22.978C9.86475 24.0352 11.8282 24.6437 13.9343 24.6437C20.812 24.6437 24.5691 19.0266 24.5691 14.1549C24.5691 13.9952 24.5652 13.8355 24.5575 13.6795C25.2865 13.1585 25.9191 12.512 26.4206 11.7704Z"
                             />
                        </svg>
                    </a>
                   <a href="#">
                    <svg width="35" height="35" viewBox="0 0 35 35" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <ellipse cx="17.6047" cy="17.1137" rx="17.0653" ry="17.1137" fill="black" fill-opacity="0.12" />
                        <ellipse cx="17.6047" cy="17.342" rx="3.18551" ry="3.19455"  />
                        <path fill-rule="evenodd" clip-rule="evenodd"
                            d="M14.7627 13.9995C15.5878 13.172 16.6849 12.7114 17.8518 12.7114C19.0187 12.7114 20.1158 13.1745 20.9409 14.0019C21.4644 14.527 21.8385 15.1579 22.0421 15.862H25.3215V11.4418C25.3215 10.4048 24.5223 9.60327 23.4882 9.60327H12.2544C11.2203 9.60327 10.3431 10.4048 10.3431 11.4418V15.862H13.6614C13.8651 15.1579 14.2391 14.5245 14.7627 13.9995ZM24.0733 12.8578C24.0733 13.1343 23.8498 13.3585 23.574 13.3585H22.0762C21.8004 13.3585 21.5769 13.1344 21.5769 12.8578V11.3557C21.5769 11.0792 21.8004 10.855 22.0762 10.855H23.574C23.8498 10.855 24.0733 11.0792 24.0733 11.3557V12.8578Z"
                             />
                        <path fill-rule="evenodd" clip-rule="evenodd"
                            d="M20.9409 20.1954C20.1158 21.0228 19.0187 21.4737 17.8518 21.4737C16.6849 21.4737 15.5878 21.0253 14.7627 20.1978C13.9391 19.3719 13.4849 18.2482 13.4832 17.1138H10.3431V22.7075C10.3431 23.7445 11.2203 24.6242 12.2544 24.6242H23.4882C24.5223 24.6242 25.3215 23.7445 25.3215 22.7075V17.1138H22.2204C22.2187 18.2482 21.7646 19.3694 20.9409 20.1954Z"
                             />
                    </svg>
                   </a>
                </div>
            </footer>
        </div>
    </main>

</body>

</html>